WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Problem in communicating LoginRadius API. Please check if one of the API Connect

[Resolved] Problem in communicating LoginRadius API. Please check if one of the API Connect

  • entered all api data correctly (it says so in the interface)

    clicked the ‘auto-detect connection method’ – button , but I get the error : Problem in communicating LoginRadius API. Please check if one of the API Connection method mentioned above is working.

    I tried using both Curl as well as FSOCKOPEN options.

    :probably something on my server – right ?
    what do I need to ask my hosting provider ?

    http://wordpress.org/extend/plugins/loginradius-for-wordpress/

Viewing 1 replies (of 1 total)
  • Plugin Author loginradius

    @loginradius

    Hi belgianwolfie,
    Yea, It seems like your hosting doesn’t have cURL or fsockopen is not enabled.

    You have to enable either one option:
    – CURL requires cURL support = enabled OR
    – FSOCKOPEN requires allow_url_fopen = On and safemode = off in your php.ini file.

    You can also ask for above changes with your hosting provider. Please let us know if you have any further questions.

    Thanks,
    LoginRadius Team

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Problem in communicating LoginRadius API. Please check if one of the API Connect’ is closed to new replies.